/* Déclaration */
@font-face {
  font-family: 'desyrelregular';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/desyrel-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/desyrel-webfont.woff2") format("woff2"), url("../fonts/desyrel-webfont.woff") format("woff"), url("../fonts/desyrel-webfont.ttf") format("truetype"), url("../fonts/desyrel-webfont.svg#desyrelregular") format("svg");
}
@font-face {
  font-family: 'Din';
  src: url('../fonts/dinregular.woff') format('woff');
}
html,
body {
  height: 100%;
  margin: 0;
}
body {
  overflow-x: hidden;
  background-color: #0b4ca1;
  font-family: 'Din', Verdana, Arial, sans-serif;
  color: black;
  font-size: 15px;
  line-height: 1.5em;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  margin-bottom: 0;
  font-weight: normal;
  letter-spacing: 0.07em;
}
.standard h1,
.standard h2,
.standard h3 {
  font-family: 'Din', Verdana, Arial, sans-serif;
}
a,
a:visited {
  color: black;
}
a:hover,
a:focus {
  color: #00a3e1;
  font-weight: normal;
  text-decoration: none;
  cursor: pointer;
}
/*effet roll-over images*/
#row-4lang a img,
#row-footer a img,
#sidebar a img,
#logo a img {
  -webkit-transform: scale(1);
  transform: scale(1);
}
#row-4lang a img:hover,
#row-footer a img:hover,
#sidebar a img:hover,
#logo a img:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
#menu-menu-principal li a:hover {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
  color: #ffdb10;
}
.divbtn {
  margin-top: 40px;
}
.divbtn:hover,
.divbtn:focus {
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
}
img {
  max-width: 100%;
  height: auto;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 30px;
  margin-bottom: 30px;
}
.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
  /*margin-bottom: 30px;*/
  clear: both;
}
::-moz-selection {
  color: black;
  background: #00a3e1;
}
::selection {
  color: black;
  background: #00a3e1;
}
.clear {
  clear: both;
}
/*BOUTON WIDGET*/
.ow-button-hover {
  text-transform: uppercase;
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);
}
#main {
  height: 100%;
  position: relative;
}
.desyrel {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.07em;
  font-weight: normal;
}
.desyrel2 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  letter-spacing: 0.07em;
  font-weight: normal;
}
.tex-blanc {
  color: white!important;
}
/* NEW HOME */
.page-id-2257,
.page-id-2257 .post {
  background-color: #0b4ca1;
  padding: 0 0px;
}
#ti-4lang p {
  margin-top: 0px!important;
  margin-bottom: 0px!important;
}
#row-4lang {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  justify-content: space-between;
}
#row-4lang > div {
  width: 18%;
  margin: 0 0 30px 0;
}
/*#pg-2257-1 {
    margin-bottom:0px!important;
}*/
/* HOME */
#home-intro {
  background-color: white;
  padding-top: 40px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2) inset;
}
#home-intro h1 {
  font-size: 1.5em;
  margin-bottom: 20px;
}
#home-intro p {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: normal;
  letter-spacing: 0.07em;
}
.home-bloc-accueil {
  width: 70%;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
}
input[type=submit],
a.btn,
button.btn {
  background-color: #a5cf38;
  font-family: 'Open Sans', Verdana, Arial, sans-serif;
  color: white;
  box-shadow: none;
  border: none;
  border-radius: 15px;
  font-weight: bold;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
input[type=submit] {
  padding: 10px 25px;
}
#home-intro a.btn {
  text-align: center;
  padding: 10px 25px;
  font-size: 1.3em;
}
#separator {
  text-align: center;
  background: url(../img/motif-barre-couleurs.gif) repeat-x;
  min-height: 6px;
}
#separator img {
  margin-top: -18px;
}
/* HOME MOBILE */
#accesalbums {
  display: none;
}
/*home : acces albums mobile*/
#pl-w5d1b267b066f8 .so-panel {
  margin-bottom: 20px!important;
}
.accesalbums {
  padding: 0px;
  margin: 40px 0 40px 0;
}
/* HEADER */
#top {
  position: fixed;
  top: 0;
  z-index: 399;
  width: 100%;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  background: #0b4ca1;
}
.top-content {
  height: 100px;
  background: #0b4ca1;
  z-index: 999;
}
#logo {
  padding-top: 10px;
  z-index: 9999;
}
#logo img,
#logo p {
  float: left;
}
#logo p {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  color: white;
  font-size: 1.5em;
  margin-left: 15px;
  margin-top: 30px;
  letter-spacing: 0.07em;
}
#menu-albums {
  display: block;
  cursor: pointer;
  background: url(../img/triangles_left.png) no-repeat left 50%, url(../img/triangles_right.png) no-repeat right 50% #00a3e1;
  height: 100%;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
#menu-albums:hover {
  background: url(../img/triangles_left.png) no-repeat left 50%, url(../img/triangles_right.png) no-repeat right 50% #16bbfa;
}
#menu-albums-list {
  display: none;
  top: 110px;
  height: 100%;
  padding: 5px 15px;
  background: #00a3e1;
  overflow: auto;
  max-height: 80vh;
  margin-right: 0px;
}
.menu-albums-title {
  text-align: center;
  width: 100%;
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  color: white;
  font-size: 1.7em;
  letter-spacing: 1px;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
.menu-albums-title p {
  display: inline-block;
  margin: 10px 15px;
}
#menu-albums button {
  padding: 0;
}
#menu-albums button.btn {
  height: 30px;
  border-radius: 10px;
}
#menu-albums button.btn p {
  text-transform: uppercase;
  font-size: .9em;
  padding: 4px 20px;
  height: auto;
  margin: 0;
}
#menu-albums button.btn:after {
  content: "";
  display: inline-block;
  width: 38px;
  height: 19px;
  background-image: url(../img/fleche-menu-album.png);
  background-repeat: no-repeat;
  position: relative;
  margin-top: -2px;
  top: 0;
}
#menu-albums-list .volume p {
  background: #0b4ca1;
}
#menu-albums-list img.btn-close {
  float: right;
  margin: 15px;
}
#menu-albums-list img.btn-close:hover {
  cursor: pointer;
}
/* POST MENU */
.post-menu {
  position: relative;
  float: left;
  padding-left: 40px;
  margin-top: 15px;
}
.post-menu ul {
  padding-left: 0;
}
.post-menu li {
  list-style: none;
  height: 55px;
  margin-bottom: 10px;
}
.post-menu li a,
.post-menu li a:visited {
  display: block;
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  text-transform: uppercase;
  color: #0b4ca1;
  font-size: 1.3em;
  line-height: 1.5em;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  letter-spacing: 1px;
  height: 55px;
  padding-left: 80px;
  padding-top: 15px;
}
.post-menu li:hover {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
  margin-left: 0.5em;
}
.menu-projet a {
  background: url('../img/ico-menu-album-projet.png') left center no-repeat;
}
.menu-clips a {
  background: url('../img/ico-menu-album-clip.png') left center no-repeat;
}
.menu-chansons a {
  background: url('../img/ico-menu-album-mp3.png') left center no-repeat;
}
.menu-trombi a {
  background: url('../img/ico-menu-album-trombinoscope.png') left center no-repeat;
}
.menu-presse a {
  background: url('../img/ico-menu-album-pressetv.png') left center no-repeat;
}
.menu-partenaires a {
  background: url('../img/ico-menu-album-partenariat.png') left center no-repeat;
}
.anchor:target {
  padding-top: 130px;
}
.lien-page {
  position: relative;
}
.page-ancre {
  position: absolute;
  top: -120px;
  left: 0;
}
/* CONTENT*/
.content {
  margin-top: 105px;
  padding-left: 0;
  padding-right: 0;
}
.post {
  background-color: white;
  display: block;
  height: 100%;
  padding: 0 30px;
  margin-left: -15px;
  margin-right: 15px;
}
.bloc {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px 35px;
  margin-bottom: 30px;
}
.album .post h1,
.album .post h2,
.album .post h2 a {
  color: #0b4ca1;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
.post h2 {
  margin-bottom: 30px;
}
.post h2 img {
  margin-right: 15px;
}
.post-img {
  max-width: 530px;
}
.post-img img {
  max-width: 100%;
  height: auto;
}
.icone-album {
  display: inline-block;
}
.post-title h1 {
  display: inline-block;
  width: auto;
  margin-left: 25px;
}
.bon-commande {
  margin-top: 35px;
  margin-bottom: 50px;
}
.so-widget-sow-image-default-d6014b76747a .sow-image-container > a {
  display: inline-block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.bon-commande a img {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
  margin-left: auto;
  margin-right: auto;
}
.bon-commande a img:hover {
  -webkit-transform: scale(1);
  transform: scale(1);
}
#projet {
  margin-top: 20px;
}
#projet .su-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
#projet .su-row > div {
  background: #0b4ca1;
  border-radius: 10px;
  padding: 15px;
}
#projet h3 {
  text-align: center;
  color: white;
  margin-top: -10px;
}
/* ACTUALITES */
#ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_conteiner_0 {
  text-align: center!important;
}
/*-apparence clips et chansons et partenaires et MP3 des PROJETS---------------------*/
#row-mp3,
#row-clips,
#row-proj,
#row-com {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
#row-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  align-items: center;
}
#row-clips h3 {
  margin-bottom: 10px;
  margin-top: 0px;
  text-align: center;
  color: white;
}
#row-mp3 h3 {
  margin-bottom: 10px;
  margin-top: 0px;
}
#row-clips > div {
  width: 30%;
  background: #0b4ca1;
  border-radius: 10px;
  padding: 15px;
  margin: 0 1.5% 30px 1.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#row-proj > div {
  width: 30%;
  background: #37c4fa;
  border-radius: 10px;
  padding: 15px;
  margin: 0 1.5% 30px 1.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#row-proj > div h3 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  text-align: center;
  color: white;
  margin-top: 10px;
  margin-bottom: 0px;
  letter-spacing: 0.08em;
}
#row-proj > div h4 {
  font-family: 'Din', Verdana, Arial, sans-serif;
  text-align: center;
  color: white;
  margin-top: 10px;
  margin-bottom: 20px;
}
#row-mp3 > div {
  width: 46%;
  margin: 0 2% 30px 2%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#row-com > div {
  width: 46%;
  margin: 0 2% 30px 2%;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 16px;
  line-height: 26px;
}
#row-mp3 .num-cd {
  width: 100%;
  margin: 20px 2% 20px 2%;
}
#row-clips .su-youtube {
  margin: 0 0 0 0;
}
#row-part > div {
  width: 20%;
  margin: 0 2% 50px 2%;
}
#row-part p img {
  margin: 15px auto;
}
#row-part a img {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
#row-part a img:hover {
  -webkit-transform: scale(1);
  transform: scale(1);
}
/*----------------------*/
#chansons .su-column-inner {
  padding-right: 30px;
}
.blocvideo {
  background: #0b4ca1;
  border-radius: 10px;
  padding: 15px;
}
.blocvideo2 {
  background: #ffa604 !important;
  border-radius: 10px;
  padding: 15px;
}
#pressetv h3 {
  text-align: center;
  color: white;
  margin-top: 0px;
}
#trombinoscope .su-slider {
  max-width: 500px;
}
.mfp-title {
  display: none;
}
/* COULEURS ALBUMS----------------------------------------------------- */
/* volume 1 */
.page-id-10 #clips,
.page-id-10 #menu-item-76 {
  display: none;
}
.page-id-10 #pressetv,
.page-id-10 #menu-item-79 {
  display: none;
}
.page-id-10 #partenaires,
.page-id-10 #menu-item-80 {
  display: none;
}
.page-id-10 .album h1,
.page-id-10 .post-menu li a,
.page-id-10 .post-menu li a:visited {
  color: #ffffff;
}
.page-id-10 .album h2,
.page-id-10 .album h2 a {
  color: #db004d;
}
/* volume 2 */
.page-id-12 #pressetv,
.page-id-12 #menu-item-79 {
  display: none;
}
.page-id-12 .album h1,
.page-id-12 .post-menu li a,
.page-id-12 .post-menu li a:visited {
  color: #ffffff;
}
.page-id-12 .album h2,
.page-id-12 .album h2 a {
  color: #e89702;
}
/* volume 3 */
.page-id-23 #pressetv,
.page-id-23 #menu-item-79 {
  display: none;
}
.page-id-23 .album h1,
.page-id-23 .post-menu li a,
.page-id-23 .post-menu li a:visited {
  color: #ffffff;
}
.page-id-23 .album h2,
.page-id-23 .album h2 a {
  color: #00499c;
}
/* volume 4 */
.page-id-25 #pressetv,
.page-id-25 #menu-item-79 {
  display: none;
}
.page-id-25 .album h1,
.page-id-25 .post-menu li a,
.page-id-25 .post-menu li a:visited {
  color: #ffffff;
}
.page-id-25 .album h2,
.page-id-25 .album h2 a {
  color: #011d28;
}
/* volume 5 */
.page-id-29 #pressetv,
.page-id-29 #menu-item-79 {
  display: none;
}
.page-id-29 .album h1,
.page-id-29 .album h2,
.page-id-29 .album h2 a,
.page-id-29 .post-menu li a,
.page-id-29 .post-menu li a:visited {
  color: #883a18;
}
/* volume 6 */
.page-id-27 #pressetv,
.page-id-27 #menu-item-79 {
  display: none;
}
.page-id-27 .album h1,
.page-id-27 .post-menu li a,
.page-id-27 .post-menu li a:visited {
  color: #ffffff;
}
.page-id-27 .album h2,
.page-id-27 .album h2 a {
  color: #b2007a;
}
/* volume 7 */
.page-id-31 #pressetv,
.page-id-31 #menu-item-79 {
  display: none;
}
.page-id-31 .album h1,
.page-id-31 .album h2,
.page-id-31 .album h2 a,
.page-id-31 .post-menu li a,
.page-id-31 .post-menu li a:visited {
  color: #973636;
}
/* volume 8 */
.page-id-33 .album h1,
.page-id-33 .post-menu li a,
.page-id-33 .post-menu li a:visited {
  color: #f29100;
}
.page-id-33 .album h2,
.page-id-33 .album h2 a {
  color: #66013a;
}
/* volume 9 */
.page-id-54 .album h1,
.page-id-54 .album h2,
.page-id-54 .album h2 a,
.page-id-54 .post-menu li a,
.page-id-54 .post-menu li a:visited {
  color: #0b4ca1;
}
/* volume 10 */
.page-id-1765 #projet .su-row .su-column:first-child {
  margin: auto!important;
}
.page-id-1765 #pressetv,
.page-id-1765 #menu-item-79 {
  display: none;
}
.page-id-1765 .album h1,
.page-id-1765 .post-menu li a,
.page-id-1765 .post-menu li a:visited {
  color: #ffffff;
}
.page-id-1765 .album h2,
.page-id-1765 .album h2 a {
  color: #1b843d;
}
/* volume 11 */
.page-id-2842 #pressetv,
.page-id-2842 #chansons,
.page-id-2842 #trombinoscope,
.page-id-2842 #menu-item-77,
.page-id-2842 #menu-item-78,
.page-id-2842 #menu-item-79 {
  display: none;
}
.page-id-2842 .post-menu li a,
.page-id-2842 .post-menu li a:visited,
.page-id-2842 .album h2,
.page-id-2842 .album h2 a {
  color: #4958a0;
  text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.8);
}
.page-id-2842 .album h1 {
  color: #4958a0;
  text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff,
        0 0 0.2em #fff;
}
.page-id-2842 .album h1 {
  font-size: 2.4em;
}
/* volume 12 */
.page-id-3669 #partenaires,
.page-id-3669 #pressetv,
.page-id-3669 #chansons,
.page-id-3669 #trombinoscope,
.page-id-3669 #menu-item-77,
.page-id-3669 #menu-item-78,
.page-id-3669 #menu-item-79,
.page-id-3669 #menu-item-80 {
  display: none;
}
.page-id-3669 .album h1,
.page-id-3669 .album h2,
.page-id-3669 .album h2 a,
.page-id-3669 .post-menu li a,
.page-id-3669 .post-menu li a:visited {
  color: #008894;
}
/*volume13*/
.page-id-3904 #pressetv,
.page-id-3904 #chansons,
.page-id-3904 #trombinoscope,
.page-id-3904 #menu-item-77,
.page-id-3904 #menu-item-78,
.page-id-3904 #menu-item-79 {
  display: none;
}
.page-id-3904 .album h1,
.page-id-3904 .album h2,
.page-id-3904 .album h2 a,
.page-id-3904 .post-menu li a,
.page-id-3904 .post-menu li a:visited {
  color: #9b0d7c;
}
.page-id-3904 article {
  background-size: cover!important;
}
/*volume14*/
.page-id-4030 #pressetv,
.page-id-4030 #chansons,
.page-id-4030 #trombinoscope,
.page-id-4030 #menu-item-77,
.page-id-4030 #menu-item-78,
.page-id-4030 #menu-item-79 {
  display: none;
}
.page-id-4030 .post-title h1,
.page-id-4030 .post-menu li a {
  color: #ffdd01!important;
}
/* Anglais */
.page-id-240 #pressetv,
.page-id-240 #menu-item-79 {
  display: none;
}
.page-id-240 .album h1,
.page-id-240 .album h2,
.page-id-240 .album h2 a,
.page-id-240 .post-menu li a,
.page-id-240 .post-menu li a:visited {
  color: #34368b;
}
/* Espagnol */
.page-id-244 #trombinoscope,
.page-id-244 #menu-item-78 {
  display: none;
}
.page-id-244 #pressetv,
.page-id-244 #menu-item-79 {
  display: none;
}
.page-id-244 #chansons,
.page-id-244 #menu-item-77 {
  display: none;
}
.page-id-244 .album h1,
.page-id-244 .album h2,
.page-id-244 .album h2 a,
.page-id-244 .post-menu li a,
.page-id-244 .post-menu li a:visited {
  color: #d72337;
}
/* Allemand */
.page-id-2073 #trombinoscope,
.page-id-2073 #menu-item-78 {
  display: none;
}
.page-id-2073 #pressetv,
.page-id-2073 #menu-item-79 {
  display: none;
}
.page-id-2073 #chansons,
.page-id-2073 #menu-item-77 {
  display: none;
}
.page-id-2073 .album h1,
.page-id-2073 .album h2,
.page-id-2073 .album h2 a,
.page-id-2073 .post-menu li a,
.page-id-2073 .post-menu li a:visited {
  color: #e81320;
}
/*Chine*/
.page-id-3633 #clips,
.page-id-3633 #menu-item-76 {
  display: none;
}
.page-id-3633 #chansons,
.page-id-3633 #menu-item-77 {
  display: none;
}
.page-id-3633 #pressetv,
.page-id-3633 #menu-item-79 {
  display: none;
}
.page-id-3633 #trombinoscope,
.page-id-3633 #menu-item-78 {
  display: none;
}
.page-id-3633 #partenaires,
.page-id-3633 #menu-item-80 {
  display: none;
}
.page-id-3633 #menu-item-75 {
  display: none!important;
}
/* 3 chansons en 3 langues ---------------------------------------------------------------------------*/
#multilang .post-title {
  margin-bottom: 20px!important;
}
#multilang p.desyrel {
  font-size: 1.1em;
}
.hfix {
  height: 70px;
}
.hfix2 {
  height: 100px;
}
.hfix3 {
  height: 120px;
}
#multilang .post-content {
  width: 100%;
}
#multilang h1 {
  font-size: 1em!important;
  line-height: 2em!important;
}
#multilang h2 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  font-size: 1.6em!important;
  line-height: 1.1em;
  text-align: center;
  margin-bottom: 20px;
  font-weight: normal;
  letter-spacing: 0.07em;
}
.row-lang {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 0px;
}
.row-lang > div {
  width: 23%;
}
.itune-link:before {
  content: "";
  background-image: url(https://lesenfantastiques.fr/wp_enfantastik/wp-content/uploads/2016/07/iTunes_10_logo-fbc0f.png);
  background-size: 100% 100%;
  display: inline-block;
  /*size of your image*/
  height: 30px;
  width: 30px;
  /*if you want to change the position you can use margins or:*/
  position: relative;
  top: 8px;
  margin-right: 6px;
}
.imglang {
  margin-bottom: 15px!important;
}
/*BACKGROUND---------*/
/* page bonne année 1410*/
.page-id-1410 .post {
  background: url(https://lesenfantastiques.fr/wp_enfantastik/wp-content/uploads/2016/07/fond-bonne-annee.jpg) repeat bottom center;
}
/* page y'en a assez 3217*/
.page-id-3217 .post {
  background: url(https://lesenfantastiques.fr/wp_enfantastik/wp-content/uploads/2016/05/fond-album4-2.jpg) repeat bottom center;
}
/* page eau*/
.page-id-1484 .post {
  background-color: #17afee;
}
/* page univers*/
.page-id-3163 .post {
  background-color: #6db41e;
}
/* STYLES TEXTES*/
.page-id-1457 h1,
.page-id-1457 h1,
.page-id-1410 h1 {
  color: black!important;
}
.page-id-3217 h1,
.page-id-3163 h1,
.page-id-1484 h1 {
  color: white!important;
}
#multilang .su-youtube {
  margin: 0;
}
#multilang .clipfin {
  border-radius: 8px;
  border-color: white;
  border: 5px solid #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  margin-top: auto;
}
.page-id-1410 .post .su-column-inner a {
  letter-spacing: 0!important;
  margin-left: 0;
  font-size: 14px!important;
  color: #666666;
}
.page-id-1484 .post .su-column-inner a {
  letter-spacing: 0!important;
  margin-left: 0;
  font-size: 14px!important;
  color: #666666;
  text-shadow: 0 0 0.2em white, 0 0 0.2em white,
        0 0 0.2em white;
}
.page-id-1484 .su-row {
  margin-bottom: 3em;
}
#multilang .su-column-inner .alignleft {
  margin-right: 10px;
  margin-bottom: 10px;
}
.page-id-1484 .post a:hover {
  color: black;
}
.page-id-1410 .post a:hover {
  color: #999999;
}
.page-id-1457 .post .su-row {
  margin-bottom: 0;
}
.page-id-1457 p {
  font-size: 1.1em!important;
  line-height: 1.3em!important;
}
.page-id-1457 .blocbecause {
  padding: 3% 4% 2% 4%;
  background-color: #ed008c;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
#imgbecause {
  margin-bottom: 60px!important;
  margin-top: 20px!important;
}
.page-id-1457 .post a {
  letter-spacing: 0!important;
  margin-left: 0;
  font-size: 14px!important;
  color: #ffbbca;
}
.page-id-1457 .post a img:hover {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}
.page-id-1457 .post a:hover {
  color: white;
}
.page-id-3217 .post,
.page-id-3163 .post,
.page-id-1484 .post {
  padding: 0;
}
.surtitre {
  color: white;
  text-align: center;
  font-size: 0.8em;
  padding-left: 1em;
  padding-right: 1em;
}
.foneau {
  background-image: url(https://lesenfantastiques.fr/wp_enfantastik/wp-content/uploads/2016/07/fon-eau.jpg);
  background-position: center center;
  background-repeat: repeat;
  padding: 30px 35px 20px 35px;
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.4) inset;
}
.fonunivers {
  background-color: #e2f0d2;
  padding: 40px 35px 20px 35px;
  margin-bottom: 0!important;
}
.fonblanc-alpha {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 50px 35px 50px 35px;
}
.fonunivers1 {
  background-color: #e2f0d2;
}
/*
.page-id-1410 .post .su-row .su-column .su-column-inner {
    background-color:yellowgreen;
    display: flex!important;
    flex:1;
    flex-direction: column;
    justify-content: space-between;
    
}*/
/* FORMULAIRE */
/* Contact Form 7 Styles
---------------------------------*/
.wpcf7-textarea {
  width: 100%;
}
.wpcf7-submit {
  background-color: #00a3e1;
  font-family: 'Open Sans', Verdana, Arial, sans-serif;
  color: white;
  box-shadow: none;
  border: none;
  border-radius: 15px;
  font-weight: bold;
  padding: 10px;
}
.wpcf7-submit:hover {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.wpcf7 input {
  max-width: 100%;
}
/* PAGE STANDARD */
.standard .post-title {
  width: 65%;
  margin: 20px auto 40px auto;
  background: url(../img/triangles_violet-jaune-orange.png) no-repeat bottom center;
  padding-bottom: 25px;
}
.standard h1 {
  text-transform: uppercase;
  text-align: center;
  color: #0b4ca1;
  font-size: 1.8em;
  line-height: 1.7em;
  width: 100%;
  margin-left: 0;
}
.standard h1 span.desyrel {
  text-transform: none;
  font-size: 1.5em;
  clear: both;
}
.largeur1 .post-content {
  width: 65%;
  margin: 0 auto;
  text-align: justify;
  margin-bottom: 50px;
}
.largeur2 .post-content {
  width: 100%!important;
  margin: 0 auto;
  text-align: justify;
  margin-bottom: 50px;
}
.standard .post h3 {
  color: #00a3e1;
  letter-spacing: normal;
  font-size: 1.4em;
  margin-bottom: 20px;
  margin-top: 35px;
}
.standard p {
  font-size: 1.15em;
  line-height: 1.5em;
}
.standard .chapo {
  display: block;
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  font-size: 1.5em;
  letter-spacing: 1px;
  line-height: 1.55em;
  margin-bottom: 50px;
}
/* SPECIFICITES PAGES SIDE-BARRE */
.page-id-86 .post-content,
.page-id-99 .post-content {
  width: 100%;
}
.page-id-98 .post h3 {
  margin-bottom: -16px !important;
}
.page-id-98 .post a,
.page-id-99 .post a {
  font-size: 0.9em;
  color: #999999;
}
.page-id-98 .post a:hover,
.page-id-99 .post a:hover {
  text-decoration: underline;
}
.page-id-99 a img {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.page-id-99 a img:hover {
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* Chansons en création*/
.page-id-86 h2 {
  font-family: 'Din', Verdana, Arial, sans-serif;
  color: #0b4ca1;
  text-transform: uppercase;
  text-align: center;
  background: url(../img/triangles_violet-jaune-orange.png) no-repeat bottom center;
  padding-bottom: 25px;
  margin-bottom: 20px;
}
.projetmp3 a.btn,
#row-proj a.btn {
  text-align: center;
  padding: 10px 25px;
}
.projetmp3 a.btn:hover,
#row-proj a.btn:hover {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.mention {
  border-style: solid;
  border-width: 1px;
  border-color: black;
  padding: 2%;
  font-size: 0.9em;
}
.projetmp3 input[type=password] {
  padding: 10px;
  margin: 10px;
}
.projetmp3 h3 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  color: black!important;
  margin-bottom: 0;
  font-weight: normal!important;
  letter-spacing: 0.07em!important;
}
.post-password-form {
  text-align: center;
  font-size: 1.1em;
  line-height: 2em;
}
/* SIDEBAR */
#menu-menu-principal {
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}
#sidebar {
  text-align: center;
  padding-right: 0;
  color: white;
}
#sidebar ul {
  padding-left: 0;
}
#sidebar li {
  padding-left: 0;
  list-style: none;
  margin-bottom: 12px;
}
#sidebar li a {
  color: white;
  font-family: 'Din', Verdana, Arial, sans-serif;
  text-transform: uppercase;
  font-size: .9em;
}
#sidebar img {
  margin-right: 5px;
  margin-bottom: 0;
}
#sidebar .widget:first-of-type h4 {
  font-family: 'Din', Verdana, Arial, sans-serif;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: .8em;
  color: white;
}
#sidebar .widget_nav_menu {
  background: url(../img/motif-barre-couleurs.gif) repeat-x left top;
  /*url(../img/motif-barre-couleurs.gif) repeat-x left bottom;*/
  margin-top: 1em;
  margin-bottom: 20px;
  padding-top: 15px;
  padding-bottom: 20px;
}
.menu-creation {
  background: url(../img/triangles_menu_rt.png) no-repeat center top, url(../img/triangles_menu_rb.png) no-repeat center bottom rgba(255, 255, 255, 0.25);
  padding: 20px 0;
  margin-top: 16px;
  margin-bottom: 20px;
}
.menu-creation a {
  line-height: 2em;
}
.menu-com {
  background: #f59d20;
  border-radius: 12px;
  font-size: 1.1em!important;
  padding: 6px 0 6px 0;
  margin-top: 25px;
  margin-bottom: 25px;
  width: 90%;
  margin: auto;
}
.menu-com a {
  color: #ffffff!important;
  font-weight: 600;
  line-height: 2em;
}
.menu-deco {
  background: url(../img/triangles_menu_rb.png) no-repeat center bottom;
  padding: 0 0 15px 0;
  margin-top: 0px;
  margin-bottom: 25px;
}
.menu-deco a {
  line-height: 2em;
}
#sidebar span.desyrel {
  text-transform: none;
  font-size: 1.7em;
}
.menu-contact a {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif !important;
  font-size: 1.2em!important;
  color: #ffdb10 !important;
  letter-spacing: 1px!important;
}
#sidebar img.aligncenter {
  margin-right: auto;
  margin-bottom: 15px;
}
#sidebar .widget:last-of-type h4 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif !important;
  font-size: 1.5em!important;
  text-align: center;
  text-transform: none;
  letter-spacing: 1px;
  margin-top: 5px;
  margin-bottom: 30px;
}
/* ALL ALBUMS PAGE */
#allalbums .container {
  background: white;
}
#allalbums h1 {
  background: url(../img/triangles_violet-jaune-orange.png) no-repeat bottom center;
  padding-bottom: 25px;
  margin-bottom: 40px;
}
#allalbums .post-title {
  width: 58.33333333%;
  margin: 0;
  background: none;
  overflow: hidden;
}
#allalbums .title {
  word-wrap: break-word;
}
#allalbums .post-title h2 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  max-width: 100%;
  width: auto;
  white-space: normal;
  font-size: 1.1em;
  line-height: 1em;
  margin-top: 0;
}
/* FOOTER */
#row-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-top: 20px;
}
.widgettitle {
  text-transform: lowercase!important;
  background: url(../img/triangles_violet-jaune-orange.png) bottom center no-repeat;
  padding-bottom: 25px;
}
.bloc-albums {
  padding-left: 10px;
}
.bloc-albums h5 {
  font-size: 1.2em;
  font-family: 'Open Sans', Verdana, Arial, sans-serif;
  font-weight: 300;
  color: white;
  margin-bottom: 40px;
}
.list-albums {
  padding-left: 0;
  padding-right: 0;
}
.mini-album {
  margin-bottom: 25px;
  height: 90px;
  padding-left: 0;
}
.mini-album:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.post-thumb {
  width: 98px;
  height: auto;
  float: left;
  padding: 0;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
.post-thumb img {
  max-width: 100%;
  height: auto;
}
.bloc-albums h6,
.bloc-albums h6 a,
#sidebar-footer h6,
#sidebar-footer h6 a {
  width: 100%;
  color: white;
  font-size: 1.1em;
  margin-top: 0;
  font-weight: 300;
  line-height: 1.1em;
}
.mini-album .post-title {
  padding-left: 10px;
  padding-right: 0;
}
.mini-album .title {
  clear: both;
}
.volume {
  position: relative;
  height: 18px;
  clear: both;
  width: auto;
  margin-top: 5px;
}
.volume p {
  font-family: 'Open Sans', Verdana, Arial, sans-serif;
  color: white;
  font-size: .8em;
  font-weight: bold;
  margin-top: 0;
  display: inline;
  background-color: #00a3e1;
  padding: 0px 4px;
}
.volume p a {
  color: white;
  font-weight: bold;
}
footer p {
  color: white;
  font-family: 'Open Sans', Verdana, Arial, sans-serif;
  font-size: .7em;
  text-align: center;
  margin-bottom: 30px;
}
footer a {
  color: white!important;
}
footer a:hover {
  color: #37c4fa !important;
}
#sidebar-footer {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0px;
  margin-left: -15px;
  text-align: left;
}
#sidebar-footer .mini-album {
  padding-left: 0;
  padding-right: 0;
  height: auto;
}
#sidebar-footer .post-thumb {
  max-width: 100%;
}
#sidebar-footer .volume p {
  background-color: #ce0a80;
}
#sidebar-footer .bon-commande {
  margin-left: -15px;
  margin-top: 40px;
}
.bon-commande ul {
  padding-left: 0;
}
.bon-commande li {
  list-style: none;
}
.post-overtitle {
  padding-left: 0;
  padding-tight: 0;
}
#sidebar-footer .post-overtitle {
  color: white;
  font-size: 1.2em;
}
.footer-baseline {
  background: url(../img/lignes-footer.png) no-repeat center bottom;
  color: white;
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  letter-spacing: 1px;
  text-align: center;
  padding-top: 20px;
  margin-bottom: 30px;
}
.footer-baseline img,
.footer-baseline p {
  display: inline-block;
}
.footer-baseline p {
  vertical-align: middle;
  text-align: left;
  margin-left: 15px;
  font-size: 1.2em;
}
.footer-social h4 {
  color: white;
  font-family: 'Din', Verdana, Arial, sans-serif;
  text-align: center;
  margin-bottom: 10px;
}
.footer-colonne2 h2,
.footer-colonne1 h2 {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif;
  font-size: 1.6em;
  letter-spacing: 0.07em;
  font-weight: normal;
  color: white;
  margin-bottom: 10px;
  text-align: center;
}
.footer-social ul {
  padding-left: 0;
}
.footer-social li {
  list-style: none;
  padding-left: 0;
  text-align: center;
}
.footer-colonne1 li {
  list-style: none;
  padding-left: 0!important;
  text-align: center;
  margin-bottom: 20px;
}
.footer-colonne2 {
  list-style: none;
  padding-left: 0!important;
  text-align: center;
  margin-bottom: 20px;
}
.footer-colonne1 span.desyrel {
  text-transform: none;
  font-size: 1.7em;
}
.footer-colonne1 li a {
  color: white;
  font-family: 'Din', Verdana, Arial, sans-serif;
  text-transform: uppercase;
  font-size: .9em;
}
/*.menu-footer{
        padding-left:0px;

}*/
.footer-colonne1 li a:hover {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
  color: #ffdb10;
}
.footer-social img {
  width: 90px;
  height: auto;
  margin-right: 10px;
  margin-bottom: 0px;
  float: none;
}
/* SCROLL TO TOP BTN */
a#scroll-to-top {
  background: url(../img/backtotop.png) no-repeat !important;
  width: 61px!important;
  height: 61px!important;
  margin: 0;
  position: fixed;
  bottom: 10px;
  right: 30px;
  z-index: 100;
  display: none;
  text-decoration: none;
}
/* MOBILE NAV */
#sdrn_bar {
  top: 15px!important;
  background: transparent!important;
  width: 20%!important;
  right: 0!important;
  left: auto!important;
}
#sdrn_bar,
#sdrn_bar * {
  font-family: 'desyrelregular', Verdana, Arial, sans-serif !important;
  letter-spacing: 1px;
}
#sdrn_menu.top {
  top: 90px!important;
  z-index: 398!important;
}
/*.home #sdrn_bar,
.home #sdrn_menu {
    display: none!important;
}*/
/*-break-point 4-----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #accesalbums {
    display: block;
  }
  #row-4lang {
    justify-content: space-around !important;
  }
  #row-4lang > div {
    width: 40%;
    margin: 0 0 10px!important;
  }
  .row-lang > div {
    width: 100 %;
  }
  #ti-4lang p {
    margin-top: 30px!important;
  }
  .container {
    width: 100%!important;
  }
  #row-footer,
  .bloc-albums,
  #menu-albums,
  .post-menu,
  #sidebar {
    display: none;
  }
  #separator img {
    -webkit-transform: rotate(180deg);
    transform: rotate(270deg);
  }
  #home-intro {
    margin-top: -42px;
  }
  #home-intro h1 {
    margin-bottom: 80px;
  }
  #home-intro p {
    font-size: 1.6em;
  }
  #home-intro img.aligncenter {
    margin-bottom: 0;
  }
  #home-intro .panel-grid-cell .so-panel:last-child {
    margin-top: -50px;
    margin-bottom: 50px!important;
  }
  .top-content {
    height: 70px;
  }
  #logo {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
  }
  #logo img {
    height: 50px;
    margin-top: 10px;
    /* width: 15%;
        margin: 17px 0;*/
  }
  #logo p {
    margin-top: 22px;
    font-size: 1.2em;
  }
  .content {
    margin-top: 30px;
  }
  .post-title h1 {
    margin-bottom: 30px;
  }
  .post {
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  #multilang .post {
    padding-left: 0px;
    padding-right: 0px;
  }
  #multilang h2 {
    font-size: 2.1em !important;
  }
  .album-intro .post-img {
    width: 100%;
  }
  .post h2 {
    margin-bottom: 15px;
    font-size: 1.2em;
  }
  .post h2 img {
    width: 15%;
    height: auto;
    margin-right: 5px;
  }
  .bloc {
    padding: 10px 15px;
  }
  #row-com > div,
  #row-mp3 > div,
  #row-clips > div,
  #row-proj > div {
    width: 100%;
  }
  .standard .post-content,
  .standard .post-title {
    width: 100%;
  }
  .standard h1 {
    font-size: 1.6em;
    line-height: 1.3em;
    margin-bottom: 30px;
  }
  .footer-baseline p {
    text-align: center;
  }
  .mini-album {
    height: auto;
    padding-right: 0;
  }
  .content .su-column-size-1-4 {
    width: 50%!important;
  }
  #multilang .su-column-size-1-4 {
    width: 100%!important;
  }
  .itune-link {
    margin-bottom: 40px!important;
    text-align: center;
  }
  .hfix,
  .hfix2,
  .hfix3 {
    height: auto;
  }
  .international {
    padding-left: 15px;
    padding-right: 15px;
  }
  #allalbums .bon-commande {
    margin-top: 30px;
  }
  #row-part > div {
    width: 41%;
    margin: 0 2% 50px 2%;
  }
  .row-lang {
    justify-content: center;
  }
  .row-lang > div {
    width: 90%;
    text-align: center;
  }
  #menu-albums-list {
    display: none!important;
  }
}
/*--break-point 3----------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  #accesalbums {
    display: block;
  }
  #alb-all {
    margin-top: 50px;
  }
  .container {
    width: 100%!important;
  }
  .page-id-2257 .content {
    margin-top: 80px;
  }
  .home #main {
    margin-top: -50px;
  }
  #row-footer,
  .bloc-albums,
  #menu-albums,
  #sidebar {
    display: none;
  }
  #separator img {
    -webkit-transform: rotate(180deg);
    transform: rotate(270deg);
  }
  .home-bloc-accueil {
    width: 100%;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }
  .content {
    margin-top: 60px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .content .container,
  footer.container,
  .footer-baseline {
    width: 100%!important;
  }
  /*   
    .top-content {
        height: 100px;
    }
    
    #logo {
        padding-top: 0;
        padding-right: 0;
    }
    
    #logo img {
       width: 20%;
        margin-top: 10px;
    }
    
    #logo p {
        margin-top: 50px;
        font-size: 2em;
    }
*/
  .post {
    margin-left: 0;
    margin-right: 0;
  }
  #sdrn_bar {
    top: 35px!important;
    padding-left: 30px!important;
    padding-right: 30px!important;
  }
  #sdrn_bar .sdrn_ic {
    width: 30px!important;
    height: 34px!important;
  }
  #sdrn_bar .sdrn_ic span {
    width: 30px!important;
    margin-bottom: 3px!important;
  }
  #sdrn_menu.top {
    top: 115px!important;
  }
  #sdrn_menu li {
    padding-left: 30px!important;
    padding-right: 30px!important;
  }
  #sdrn_bar .menu_title {
    float: right;
    margin-right: 15px;
  }
  #sidebar-footer {
    margin-left: -10px;
  }
  #sidebar-footer .mini-album {
    position: relative;
    float: left;
    width: 50%;
    margin-left: 0;
    margin-right: 0;
  }
  #sidebar-footer .bon-commande {
    margin-top: 40px;
  }
  #menu-albums-list {
    display: none!important;
  }
  .content .su-column-size-1-4 {
    width: 22%!important;
    position: relative;
    float: left!important;
  }
  .content .su-column-size-1-2 {
    width: 46%!important;
    position: relative;
    float: left!important;
  }
  /*--
    .content .su-row .su-column:first-child {
        margin-right: 15px!important;
    }--*/
  .post-content {
    margin-top: 30px;
  }
  #sow-editor-2 .su-row {
    margin-top: 1.5em;
    margin-bottom: 0.9em!important;
    width: 500px;
    margin: auto;
  }
  #sidebar {
    padding-left: 15px;
    padding-right: 15px;
  }
  .list-albums {
    padding-left: 15px;
    padding-right: 15px;
  }
  .international {
    padding-left: 30px;
    padding-right: 30px;
  }
  .standard .post-content {
    width: 100%;
  }
  #row-part > div {
    width: 29%;
    margin: 0 1,5% 50px 1,5%;
  }
}
/*--break-point 3bis----------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1100px) {
  #accesalbums {
    display: block;
  }
  .theiaStickySidebar {
    margin-left: -40px !important;
  }
  #row-clips > div {
    width: 46%;
    margin: 0 2% 30px 2%;
  }
  #row-part > div {
    width: 29%;
    margin: 0 1,5% 50px 1,5%;
  }
}
/*---break-point 2---------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 992px) and (max-width: 1299px) {
  #accesalbums {
    display: none;
  }
  .theiaStickySidebar {
    margin-left: -10px !important;
  }
  .footer-social {
    display: none;
  }
  /* #sidebar .widget:first-of-type img {
        width: 70px;
    }*/
  .container {
    width: 100%!important;
  }
  .post-thumb {
    width: 80px;
  }
  #sidebar-footer {
    padding-left: 10px;
    margin-left: 0;
  }
  .bloc-albums h6,
  .bloc-albums h6 a,
  #sidebar-footer h6,
  #sidebar-footer h6 a {
    font-size: 1.05em;
  }
}
/*--break-point 1----------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 1300px) {
  .container {
    width: 1300px;
  }
  .footer-social {
    display: none;
  }
}
